2023-Walk-a-Lot - Task #17643

Task # 17617 (Resolved): State of the Art and Literature of 3-axis accelerometer (VJ)
2.4 Step Counter as health indicator

27/11/2023 16:42 - Simao Pedro Branco Francisco

Status: Closed Start date: 27/11/2023
Priority: Normal Due date:

Assignee: Ana Sofia Sousa % Done: 100%
Category: Estimated time: 1.00 hour
Target version: Spent time: 1.00 hour
Description

History

#1 - 28/11/2023 11:01 - Ana Sofia Sousa

- Assignee set to Ana Sofia Sousa
#2 - 28/11/2023 17:33 - Ana Sofia Sousa

- Status changed from New to Closed

- % Done changed from 0 to 100
